.cookieChoicesBar {
	position:fixed; width:100%; background-color:#bd1261; color:#fff;
	margin:0; left:0; bottom:0; padding:4px; z-index:1000; 
	text-align:center;
}
.cookieChoicesDialogGlass { 
	position:fixed; width:100%; height:100%; z-index:999; 
	top:0; left:0; opacity:0.5; filter:alpha(opacity=50);
	background-color:#ccc;
}
.cookieChoicesDialogBox { z-index:1000; position:fixed; left:50%; top:50%; }
.cookieChoicesDialogContent { 
	position:relative; left:-50%; margin-top:-25%;
	background-color:#fff; padding:20px; box-shadow:4px 4px 25px #888;
}
.cookieChoicesInfoLink { padding-left:1em; font-style:italic; color:#fff; }
.cookieChoicesDismissLink { padding-left:1em; font-style:italic; color:#fff; }